/* Stylesheet voor algemene elementen - Algemene styling van de navigatie staat onderaan 
- Gelieve hier geen abrupte wijzigingen in te maken, gebruik hiervoor de style.css */

/* ==========================================================================
	Normalize
============================================================================= */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a,  code,small, strike, strong, var,b, u, i, dl, dt, dd, ol, ul, li, form, label, table, caption, tr, th, td,article, canvas, embed, figure, figcaption, footer, header, menu, nav, section, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, menu, nav, section {display: block;}
body{overflow-x:hidden;}
iframe[name='google_conversion_frame'] { height: 0 !important;width: 0 !important; line-height: 0 !important; font-size: 0 !important;margin-top: -13px;float: left;}
a{text-decoration: none;}
ul {list-style: none;padding: 0;margin: 0;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
img{-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;margin-bottom: 0!important}
a img{border:none!important;outline: none!important;border-width: 0!important;}
*,*:before,*:after, p, li, ul, img, h1, h2, h3, h4, h5, a, b, span, strong {-webkit-font-smoothing: antialiased;box-sizing:border-box;}
strong {font-weight: bold;}
textarea{font-family: inherit;width: 100%!important;}
button{outline: none!important;background-color: transparent;border: none;margin-left: auto;}
.dum, .dum *{color: red!important;}
.nobr br{ display: none!important;}
.nop p{ margin-bottom: 0!important;}

/* nieuwe secties of rijen */
section{padding: 70px 0;}
section:before,section:after, .container:before,.container:after{content: ""; display: table;}
section:after, .container:after{clear: both;}

.container {margin: 0 auto; /* breedte geregeld door thema-opties */}
.container.full {max-width: none;width: 100%;}
section.flex:before,section.flex:after, .container.flex:before,.container.flex:after{display: none!important;}

body.noscroll{
	overflow: hidden;
}

/* flex helpers ---------------------------------------*/
.flex { 
	display: flex; 
	justify-content: space-between; 
	flex-wrap: wrap; 
}

.flex-top { align-items: flex-start; }
.flex-middle { align-items: center; }
.flex-bottom { align-items: flex-end; }

.flex-left { justify-content: flex-start; }
.flex-center { justify-content: center; }
.flex-right { justify-content: flex-end; }

.flex-col { flex-direction: column; }

/* ==========================================================================
	Titels
============================================================================= */

h1,h2,h3,h4{ position: relative; }

/* ==========================================================================
	teksten
============================================================================= */

.opa{-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.opa:hover{opacity: .7;}
.op a:hover{opacity: .7;}

.nieuwsgrid .pt-cv-ctf-value{
display: -moz-box;
display: -webkit-box;
display: box;
display: -ms-flexbox;
-moz-box-orient: horizontal;
-webkit-box-orient: horizontal;
-ms-flex-wrap: wrap;
box-align: start;
    max-width: 100%;
    height: 63px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* ==========================================================================
	Google map
============================================================================= */

#googlemap {
	width: 100%;
	height: 500px;
}

.wpgmp_map_container{
	border: none!important;
	box-shadow: none!important;
}

/* ==========================================================================
	Cookiemelding
============================================================================= */

.cookie{
	position: fixed;
	bottom: 15px;
	left: 15px;
	padding: 20px 20px;
	background-color: #f5f5f5;
	box-shadow: 0 0px 40px 0px rgba(0,0,0,0.2);
  width: 90%;
  z-index:20;
  font-size: 14px;
  line-height: 1.3;
  max-width: 345px;
  transition: all .5s;
  animation-duration: 1s;
	animation-fill-mode: both;
  animation-delay: 1s;
	animation-name: cookienotice;
}

/* cookie */
@-webkit-keyframes cookienotice {0% {  opacity: 0;}100% { opacity: 1;}}
@keyframes cookienotice {0% {  opacity: 0;}100% { opacity: 1;}}

.cookie.keep-hidden,.cookie.hidden{display: none;}

.cookie p:not(:first-of-type){
	margin-bottom: 15px;
}

.cookie a{
  border-bottom: 1px solid;
  transition: all .2s;
  color: #3c3c3b;
}

.cookie a:hover{
  opacity: .7;
  color: #3c3c3b;
}

.cookie-actions{
	margin-top: 20px;
}

.cookie-accept{
	display: inline-block;
	font-weight: bold;
	padding: 8px 18px;
  color: #ffffff;
  border-radius: 5px;
  cursor: pointer;
  background-color: #7cc42e;
  transition: all .2s;
}

.cookie-accept:hover{
	opacity: .7;
}

.cookie-hide {
  display: inline-block;
  margin-left: 15px;
  cursor: pointer;
  color: #777;
  transition: all .2s;
}
.cookie-hide:hover {
  opacity: .7;
}

/* ==========================================================================
	Single posts
============================================================================= */

/* Opmaak ex-teksten  =============================================== */
/* kan gebruikt worden voor consistente tekstopmaak voor bijvoorbeeld blogberichten of andere posttypes */

.ex-tekst h1,
.ex-tekst h2,
.ex-tekst h3,
.ex-tekst h4{
	font-size: 18px;
	line-height: normal;
	margin-bottom: 10px;
	margin-top: 20px;
}

.ex-tekst h1:first-of-type,
.ex-tekst h2:first-of-type,
.ex-tekst h3:first-of-type,
.ex-tekst h4:first-of-type{
  	margin-top: 0;
}

.ex-tekst p{
  	margin-bottom: 15px;
}

.ex-tekst ul{
  	margin: 20px 0;
}

.ex-tekst ul, .ex-tekst ol{
	margin: 20px 0;
}

.ex-tekst ul:first-child, .ex-tekst ol:first-child{
	margin-top: 0;
}

.ex-tekst ul:last-child, .ex-tekst ol:last-child{
	margin-bottom: 0;
}

.ex-tekst ul li:last-of-type, .ex-tekst ol li:last-of-type{margin: 0;}

.ex-tekst ul li,
.ex-tekst ol li {
	position: relative;
   list-style-type: none;
   padding-left: 20px;
   margin: 0 0 5px;
}

/* ol */

.ex-tekst ol{
	list-style: decimal;
   list-style-position: inside;
}

.ex-tekst ol li {
   counter-increment: tel;
}

.ex-tekst ol li::before {
   content: counter(tel) ".";
   position: absolute;
   left: 0;
	top: 0;
}

/* ul */

.ex-tekst ul li:before{
	content:"";
	width: 6px;
	height: 6px;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 8px;
	display: inline-block;
	background-color: #000;
}

/* Video embed reponsive ===============================================*/

.blok.video { 
	position: relative; 
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
} 

.blok.video iframe,
.blok.video object,
.blok.video embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ==========================================================================
	Icons contact
============================================================================= */

.ct{ position: relative; display: inline-block; }

.ct:before{
	color: #fff;
	font-family: "FontAwesome";
	font-size: 16px;
	margin-right: 6px;
}

.ct.adres:before{content: "\f041";}
.ct.tel:before{content: "\f095";font-size: 15px;}
.ct.mail:before{content: "\f0e0";font-size: 13px;}

@media (min-width : 1025px) {.ct.tel,.tel{pointer-events:none;}}

/* ==========================================================================
	CTA
============================================================================= */

span.of{
	display: inline-block;
	margin: 0 20px;
}

/* ==========================================================================
   accordion
============================================================================= */

.accordion{
  position: relative;
  padding-right: 5%;
}

.accordion .item{
  border-top: 2px solid #e5e5e5;
  padding: 15px 0 0 0;
  margin-bottom: 15px;
  text-align: left;
}

.accordion .item:last-of-type{
	margin-bottom: 0;
}

.accordion .item:first-of-type{
  border-top: none;
}

.accordion .item .vraag{
  display: block;
  position: relative;
  font-size: 16px;
  color: #000;
  margin-bottom: 15px;
  cursor: pointer;
  padding-right: 60px;
  transition:all 0.2s ease-in-out;
}

.accordion .item .vraag:after {
  content: "\f107";
  font-family: "FontAwesome";
  font-size: 28px;
  font-weight: lighter;
  vertical-align: middle;
  font-style: normal;
  position: absolute;
  top: 0;
  right: 0;
}

.accordion .item.actief .vraag,
.accordion .item:hover .vraag{
  
}

.accordion .item.actief .vraag:after {
  content: "\f106";
}

.accordion .item .antwoord{
  display: none;
  margin-bottom: 40px;
}

.accordion .item.actief .antwoord{
  display: block;
}

@media (max-width : 767px) {
 
.accordion .item .vraag{
  font-size: 18px;
}

.accordion .item .antwoord {
  font-size: 16px;
}

}

/* ==========================================================================
	Social links
============================================================================= */

.social{
	float: left;
}

.social a{
	float: left;
	display: inline-block;
}

.social a:last-of-type{
	padding-right: 0;
}

.social a i{
	position: relative;
	font-family: "FontAwesome";
	font-style: normal;
	display: flex;
	align-items: center;
	justify-content: center;
}

.social a i.facebook:before{content: "\f09a";}
.social a i.linkedin:before{content: "\f0e1";}
.social a i.twitter:before{content: "\f099";}
.social a i.instagram:before{content: "\f16d";}
.social a i.pinterest:before{content: "\f231";}
.social a i.link:before{content: "\f0c1";}
.social a i.contact:before{content: "\f0e0";}
.social a i.mail:before{content: "\f1d8";}


/* ==========================================================================
	Galerijen (ACF)
============================================================================= */

.galerij ul li{
	display: inline-block;
	margin-right: 1%; 
	margin-top: 1%;
}

.galerij ul li a{
	height: 100%;
	padding-bottom: 65%; /* relatieve hoogte */
	display: block;
	position: relative;
	overflow: hidden;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.galerij ul li a:hover{
	opacity: 0.9;
}

.galerij ul li a img{
	position: absolute;
	display: block;
	width: 100%!important;
	height: auto!important;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* kolommen ===============================================*/

.galerij.twee ul li{ width: 49.5%; }
.galerij.twee ul li:nth-of-type(2n){ margin-right: 0 }

.galerij.drie ul li{ width: 32.6667%; }
.galerij.drie ul li:nth-of-type(3n){ margin-right: 0 }

.galerij.vier ul li{ width: 24.25%; }
.galerij.vier ul li:nth-of-type(4n){ margin-right: 0 }

.galerij.vijf ul li{ width: 19.2%; }
.galerij.vijf ul li:nth-of-type(5n){ margin-right: 0 }

.galerij.zes ul li{ width: 15.8333%; }
.galerij.zes ul li:nth-of-type(6n){ margin-right: 0 }

.galerij.zeven ul li{width: 13.4286%; }
.galerij.zeven ul li:nth-of-type(7n){ margin-right: 0 }

.galerij.acht ul li{width: 11.625%; }
.galerij.acht ul li:nth-of-type(8n){ margin-right: 0 }

.galerij.negen ul li{width: 10.2222%; }
.galerij.negen ul li:nth-of-type(9n){ margin-right: 0 }

@media (max-width : 500px) {
 
.galerij ul li{
	width: 100%!important;
}

}

/* ==========================================================================
	Galerijen (Wordpress)
============================================================================= */

.gallery br{
	display: none;
}

.gallery .gallery-item{
	float: none;
	display: inline-block;
	margin-right: 1%; 
	margin-top: 1%;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.gallery .gallery-item:hover{
	opacity: .9;
}

.gallery .gallery-icon,
.gallery .gallery-item a{
	height: 100%;
	display: block;
	position: relative;
	overflow: hidden;
}

.gallery .gallery-item a{
	padding-bottom: 65%; /* relatieve hoogte */
}

.gallery .gallery-item a img{
	position: absolute;
	display: block;
	width: 100%!important;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* kolommen
===============================================*/

.gallery-columns-2 .gallery-item{ width: 49.5%; }
.gallery-columns-2 .gallery-item:nth-of-type(2n){ margin-right: 0 }

.gallery-columns-3 .gallery-item{ width: 32.6667%; }
.gallery-columns-3 .gallery-item:nth-of-type(3n){ margin-right: 0 }

.gallery-columns-4 .gallery-item{ width: 24.25%; }
.gallery-columns-4 .gallery-item:nth-of-type(4n){ margin-right: 0 }

.gallery-columns-5 .gallery-item{ width: 19.2%; }
.gallery-columns-5 .gallery-item:nth-of-type(5n){ margin-right: 0 }

.gallery-columns-6 .gallery-item{ width: 15.8333%; }
.gallery-columns-6 .gallery-item:nth-of-type(6n){ margin-right: 0 }

.gallery-columns-7 .gallery-item{width: 13.4286%; }
.gallery-columns-7 .gallery-item:nth-of-type(7n){ margin-right: 0 }

.gallery-columns-8 .gallery-item{width: 11.625%; }
.gallery-columns-8 .gallery-item:nth-of-type(8n){ margin-right: 0 }

.gallery-columns-9 .gallery-item{width: 10.2222%; }
.gallery-columns-9 .gallery-item:nth-of-type(9n){ margin-right: 0 }


/* ==========================================================================
	Gravity forms
============================================================================= */

.gform_wrapper .gfield_label, .validation_message, .gfield.gform_validation_container{ display: none; }
.gform_wrapper li.gfield{float: left; width: 100%;}

.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="number"],
textarea{
	-webkit-appearance: none;
	outline: none;
	width: 100%;
	display: block;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.gform_wrapper select{
	outline: none;
	width: 100%;
	display: block;
	font-size: 12px;
	  font-family: Montserrat;
	color: #9b9b9b;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.gform_wrapper input.gform_button{
	-webkit-appearance: none;
	outline: none;
	cursor: pointer;
	width: auto;
	height: auto;
	display: inline-block;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.gform_wrapper input:hover::-webkit-input-placeholder, .gform_wrapper textarea:hover::-webkit-input-placeholder { opacity: 0.4 }
.gform_wrapper input:hover:-ms-input-placeholder, .gform_wrapper textarea:hover:-ms-input-placeholder { opacity: 0.4 }

.gform_wrapper input:focus::-webkit-input-placeholder, .gform_wrapper textarea:focus::-webkit-input-placeholder { color: transparent; }
.gform_wrapper input:focus:-ms-input-placeholder, .gform_wrapper textarea:focus:-ms-input-placeholder { color: transparent; }

.gform_wrapper div.validation_error {
	color: #fff;
	background-color: #f13542;
	font-size: 16px;
	padding: 12px 20px;
	margin-bottom: 15px;
}

.gform_wrapper .gfield_error input,
.gform_wrapper .gfield_error input[type="text"],
.gform_wrapper .gfield_error input[type="email"], 
.gform_wrapper .gfield_error input[type="url"], 
.gform_wrapper .gfield_error input[type="tel"],
.gform_wrapper .gfield_error input[type="number"],
.gform_wrapper .gfield_error select,
.gform_wrapper .gfield_error textarea{
	border-bottom-color: #f13542!important;
}

.gform_confirmation_message{
	color: #fff;
	background-color: #8ac759;
	font-size: 16px;
	padding: 15px 20px;
}

img.gform_ajax_spinner {display: none;}

/* custom checkbox */

.gfield_checkbox li{
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	overflow: hidden;
}

.custom input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  z-index: 10;
  left: 0;
  margin: 0;
  width: 100%;
  transform: scale(2);
  cursor: pointer;
}
.custom input[type="checkbox"] + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}
.custom input[type="checkbox"] + label:before {
  content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  pointer-events: none;
  vertical-align: -4px;
  width: 20px;
  height: 20px;
  background: #fff;
  -webkit-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
}
.custom input[type="checkbox"]:hover + label:before {
  background: #3c3c3b;
}

.custom input[type="checkbox"]:checked + label:before {
  background: #3c3c3b;
}
.custom input[type="checkbox"]:disabled + label,
.custom input[type="checkbox"]:disabled + label:before {
  opacity: .4;
}
.custom input[type="checkbox"]:checked + label:after {
  content: '\f00c';
  color: #fff;
  font-size: 11px;
  font-family: 'FontAwesome';
  position: absolute;
  left: 5px;
  top: 0;
}

/* gdpr checkbox */

.gdpr .gfield_checkbox label{
	font-size: 11px;
	line-height: 16px;
	color: #888;
	display: inline-block;
}

.gdpr.gfield_error .gfield_checkbox label{
	color: #f13542!important;
}

.gdpr .gfield_checkbox input[type="checkbox"] + label:before{
  margin-right: 8px;
  vertical-align: -4px;
  width: 16px;
  height: 16px;
}

.gdpr .gfield_checkbox input[type="checkbox"]:checked + label:after{
  font-size: 9px;
  left: 4px;
  top: 1px;
}

@media (max-width : 767px) {
 
.gform_wrapper div.validation_error,
.gform_confirmation_message {
	font-size: 14px;
	padding: 8px 15px;
}

}

/* nieuwsbrief */

footer .gdpr .gfield_checkbox label{
	font-size: 10px;
	line-height: 14px;
	color: #fff;
}

footer .gdpr .gfield_checkbox input[type="checkbox"] + label:before{
  margin-right: 5px;
  vertical-align: -2px;
  width: 12px;
  height: 12px;
}

footer .gdpr .gfield_checkbox input[type="checkbox"]:checked + label:after{
  font-size: 8px;
  left: 2px;
  top: -1px;
}

/* Formulier template - contact simpel 
===============================================*/
.st-contact li.gfield:nth-of-type(1),.st-contact li.gfield:nth-of-type(3){ width:49%; margin-right: 2%; }
.st-contact li.gfield:nth-of-type(2),.st-contact li.gfield:nth-of-type(4){ width:49%; }

.st-contact .loc{
	width: 49%!important; margin-right: 2%!important;
}

.st-contact .dat{
	width: 49%!important;
}

.clear-multi{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.clear-multi>div{
	width: 31%!important;
}

@media (max-width : 767px) { .st-contact li.gfield{ width:100%!important; margin-right: 0!important; } }


/* ==========================================================================
	popup
============================================================================= */

/* Globale laag  ----------------------------------- */
.popup{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9999999;
	width: 100%;
	height: 100%;
	overflow: hidden;
	max-width: none;
	opacity: 0;
	pointer-events: none;
	background-color: rgba(0,0,0,0.5);
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
}

.popup.toon{
	opacity: 1;
	pointer-events: auto;
}

/* Inner  ----------------------------------- */
/* De combo van overflow auto en max-height zorgt hier dat de inhoud van de popup-box altijd toegnakelijk is */
.popup .inner{
	position: relative;
	display: block;
	padding: 40px 40px;
	width: 100%;
	max-height: 100%;
   overflow: auto;
}

/* Sluiten  ----------------------------------- */
.popup .inner .sluiten {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	right: 0;
	top: 0;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.popup .inner .sluiten:hover {
  	opacity: 1;
}

.popup .inner .sluiten:before, .popup .inner .sluiten:after {
	content: "";
	height: 20px;
	width: 2px;
	left: 14px;
	top: 5px;
	position: absolute;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.popup .inner .sluiten:before {
  	transform: rotate(45deg);
}

.popup .inner .sluiten:after {
  	transform: rotate(-45deg);
}

/* ex-tekst  ----------------------------------- */
.popup .ex-tekst{
	margin-bottom: 15px;
}


/* Sluiten  ----------------------------------- */
.afspraak-maken .sluiten {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	right: 8px;
	top: 8px;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.afspraak-maken .sluiten:hover {
  	opacity: 1;
}

.afspraak-maken .sluiten:before, .afspraak-maken .sluiten:after {
	content: "";
	height: 20px;
	width: 2px;
	left: 14px;
	top: 5px;
	background-color: #fff;
	position: absolute;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.afspraak-maken .sluiten:before {
  	transform: rotate(45deg);
}

.afspraak-maken .sluiten:after {
  	transform: rotate(-45deg);
}

/* ==========================================================================
	Footer & Copyrights
============================================================================= */

/* footer ===============================================*/

footer{
	padding: 50px 0;
	float: left;
	width: 100%;
}


/* copyrights ===============================================*/

.copyrights{
	padding: 10px 0;
	float: left;
	width: 100%;
}

.copyrights .klant{ float: left; }
.copyrights .expliciet{ float: right; font-size: 14px; }

/* ==========================================================================
   	Back to top
============================================================================= */

.backtotop{
	position: fixed;
	cursor: pointer;
	width: 36px;
	height: 36px;
	right: 10px;
	bottom: 10px;
	display: block;
	text-align: center;
	opacity: 0;
	-webkit-transition:all 0.15s ease-in-out;
	transition:all 0.15s ease-in-out;
	-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
}

.backtotop.toon{
	opacity: 1
}

.backtotop:before{
	content: "\f106";
	font-family: "FontAwesome";
	font-size: 32px;
	line-height: 100%;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	-webkit-transition:all 0.15s ease-in-out;
	transition:all 0.15s ease-in-out;
}

@media (max-width : 1150px) {.backtotop.fix{bottom: 52px;}}


/* 	ALGEMENE STYLING NAVIGATIE
=================================================================================================================== */

.logo img{display: block;}

/* ==========================================================================
   Hoofdmenu - Submenu)
============================================================================ */

.hoofd-nav>div>ul>li.menu-item-has-children {
	position: relative;
}

.hoofd-nav>div>ul>li.menu-item-has-children>a:after {
	font-family: "FontAwesome";
	font-size: 14px;
	content: "\f107";
	margin-left: 6px;
}

.hoofd-nav>div>ul>li.menu-item-has-children .sub-menu {
	z-index: 100;
	-webkit-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.06);
	overflow: hidden;
	left: 0;
	top: 40px;
	position: absolute;
	opacity: 0;
	max-height: 0;
	pointer-events: none;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.hoofd-nav>div>ul>li.menu-item-has-children:hover .sub-menu {
	opacity: 1;
	max-height: 700px;
	pointer-events: auto;
}

.hoofd-nav>div>ul>li.menu-item-has-children .sub-menu>li>a {
	padding: 4px 20px;
	display: block;
}

.hoofd-nav>div>ul>li.menu-item-has-children .sub-menu>li:first-of-type>a {
	margin-top: 10px;
}

.hoofd-nav>div>ul>li.menu-item-has-children .sub-menu>li:last-of-type>a {
	margin-bottom: 10px;
}

/* ==========================================================================
   Scroll menu
============================================================================= */

.navigatie-scroll {
	position: fixed;
	z-index: 9999;
	width: 100%;
	opacity: 0;
	-webkit-box-shadow: 0 0px 40px -12px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0px 40px -12px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0px 40px -12px rgba(0, 0, 0, 0.4);
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.navigatie-scroll.actief {
	top: 0;
	opacity: 1;
}


/* ==========================================================================
	Mobiel menu
============================================================================ */

.navigatie-mobiel {
	display: none;
}

.navigatie-mobiel.mob-fixed {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 999;
	-webkit-box-shadow: 0 0px 40px -12px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0px 40px -12px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0px 40px -12px rgba(0, 0, 0, 0.4);
}

.navigatie-mobiel .container {
	height: 100%;
	position: relative;
	display: -webkit-flex; /* Safari */
	-webkit-align-items: center; /* Safari 7.0+ */
	display: flex;
	align-items: center;
}

.navigatie-mobiel .navigatie {
	position: relative;
	z-index: 100;
	overflow: hidden;
	max-height: 0;
	opacity: 0;
}

.navigatie-mobiel .navigatie.actief {
	max-height: 1000px;
	opacity: 1;
}

.navigatie-mobiel .navigatie>div {
	padding-top: 25px;
	padding-bottom: 40px;
	width: 90%;
	max-width: 1000px;
	margin: 0px auto;
}

.navigatie-mobiel .navigatie.met-top>div:first-of-type {
	padding-bottom: 15px;
}

.navigatie-mobiel .navigatie.met-top>div:last-of-type {
	padding-top: 0;
	padding-bottom: 40px;
}


/* styling voor topmenu in mobiel menu */

.navigatie-mobiel .navigatie>.menu-topmenu-container:before {
	content: "";
	height: 1px;
	background-color: rgba(0, 0, 0, 0.1);
	width: 0;
	opacity: 0;
	display: block;
}

header .navigatie-mobiel .navigatie.actief>.menu-topmenu-container:before {
	-webkit-animation: groei-hor 1.5s;
	animation: groei-hor 1.5s;
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

header .navigatie-mobiel .navigatie>div>ul>li {
	display: block;
	position: relative;
}

header .navigatie-mobiel .navigatie>div>ul>li>a {
	padding: 15px 0;
	display: block;
	-webkit-transition:none;
	transition:none;
}

header .navigatie-mobiel .navigatie>div>ul>li:after {
	content: "";
	height: 1px;
	background-color: rgba(0, 0, 0, 0.1);
	width: 100%;
	opacity: 1;
	display: block;
}

header .navigatie-mobiel .navigatie>div>ul>li:last-of-type:after {
	display: none!important;
}

header .navigatie-mobiel .navigatie>div>ul>li:last-of-type>a {
	padding-bottom: 0px;
}


/* submenu */

header .navigatie-mobiel .navigatie>div>ul>li.menu-item-has-children>a:after {
	content: "\f107";
	font-family: "FontAwesome";
	font-size: 14px;
	font-style: normal;
	margin-left: 10px;
}

header .navigatie-mobiel .navigatie>div>ul>li.menu-item-has-children.actief>a:after {
	content: "\f106";
}

header .navigatie-mobiel .navigatie>div>ul>li.menu-item-has-children .sub-menu {
	overflow: hidden;
	max-height: 0;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

header .navigatie-mobiel .navigatie>div>ul>li.menu-item-has-children.actief .sub-menu {
	max-height: 100%;
	opacity: 1;
	margin-left: 10px;
}

header .navigatie-mobiel .navigatie>div>ul>li.menu-item-has-children .sub-menu>li>a {
	position: relative;
	padding: 8px 0;
	display: block;
	-webkit-transition:none;
	transition:none;
}

header .navigatie-mobiel .navigatie>div>ul>li.menu-item-has-children .sub-menu>li:last-of-type>a {
	padding-bottom: 20px;
}

/* ==========================================================================
   Scroll Secties - menu
============================================================================= */

.scrollsecties #menu{
	position: fixed;
	z-index: 10;
	right: 50px;
	display: block;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.scrollsecties #menu li a{
	width: 15px;
	height: 15px;
	margin: 10px 0;
	display: block;
	background-color: #fff;
	border-radius: 50%;
}

.scrollsecties #menu li.active a,
.scrollsecties #menu li:hover a{
	background-color: #3c3c3b;
}